@charset "UTF-8";
/* =====
 * /wholesale レイアウト
============================================================================= */
/* -----
 * ServiceBlock
----------------------------------------------------------------------------- */
#ServiceBlock {
  margin-top: 100px;
}
#ServiceBlock .primary-comment-block {
  margin-top: 70px;
}

/* -----
 * .ContactInfoBlock
----------------------------------------------------------------------------- */
#ContactInfoBlock {
  margin-top: 80px;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * ServiceBlock
  ----------------------------------------------------------------------------- */
  #ServiceBlock {
    margin-top: 40px;
  }
  #ServiceBlock .primary-comment-block {
    margin-top: 30px;
  }

  /* -----
   * .ContactInfoBlock
  ----------------------------------------------------------------------------- */
  #ContactInfoBlock {
    margin-top: 30px;
  }
}
